Subject: RE: Escalations and questions to Level 2
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 20 May 2021 10:30:36 +0000

Hi Pritish,

Okay thank you, that’s fine as long as the queries, where you don’t know the answer to, come to L2. I’m sure it’s easier for you to answer in the same group and monitor it. US and APAC shifts should ask in the common group though, if it’s outside of your working hours.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 20. maj 2021 12:17
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Escalations and questions to Level 2

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

All questions are asked in Livesalesman queue for me to verify first then it goes to L2. If I have answer to the questions then I try to help them otherwise they escalate to L2 group chat or escalate to Level 2 in the queue.
Sometimes the older team members are also helping if they have come across the situation earlier.

This is something I have done due to a lot of questions asked in the L2 group chat and some of them were not even relevant. If questions are sent in one group then it is easy for me to check them.
Scattered questions or requests are difficult  to handle as I have a to manage a lot of things simultaniously.

This also helps me understand different situation and questions they come across. Also it is easy to provide feedback to them and encourage them to check articles/previous tickets etc. Some example listed below and one of which
was answered by you today.

Also, I am checking older tickets and advising what to do. I will again enforce that they need to transfer tickets to L2 if they are older than 30 days.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 20, 2021 3:26:58 PM
Subject: Escalations and questions to Level 2

Hi Pritish,

I’ve noticed that the agents are not asking many questions in the Enterprise Teams chat anymore. When we said that they shouldn’t contact us directly, it didn’t mean that they can’t ask in the common chat, because that should be encouraged. If they just have a quick feature or procedure question for example, they can ask it there. I know that there was a concern that Level 2 isn’t responsive, but if that is the case, the agent should just transfer the ticket to Level 2 to be reviewed rather than wait and not know what to do.

However if they have exhausted the troubleshooting, then the tickets should be escalated promptly to Level 2. We might assign them back with instructions or decide to proceed with them. For agents’ learning assigning back is usually better, as they can then remember it the next time.

Level 1 agents shouldn’t have tickets older than 1 month in their queues (warranty team is an exception). They should be summarized and transferred to Level 2.

Could you please enforce this again? Thank you very much for your efforts!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cb388f24f8972449dcfe708d91b787613%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571026455202021%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=j5rpBz15NDq8wF2XjYFic%2BSqRHzC1CSKp%2B79n7i3WzY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb388f24f8972449dcfe708d91b787613%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571026455212017%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7nHsuf18kAOVG92Gaupn8BXSkIKoNAhhidwsKOLdUeM%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cb388f24f8972449dcfe708d91b787613%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571026455222012%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MxWzLF1RQOxtJgecGg%2BAsxgHTodm7zPsVrzaz5grnqo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cb388f24f8972449dcfe708d91b787613%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571026455222012%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IbQIfDlDYV%2BYYpTvS5bCuZrxrxzq4DEQaYSsvNKxGjc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb388f24f8972449dcfe708d91b787613%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571026455232007%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pkA2Xry9Pvo%2FclNpEN6RePJq9xLGADa%2Bgq5003Qnea4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb388f24f8972449dcfe708d91b787613%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571026455232007%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Bgh7NfnusPqB55S0l6TPhngeVIGB%2FR4U2EIDS2u2Rco%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cb388f24f8972449dcfe708d91b787613%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571026455232007%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DlL4otQpX8rkc7koyXXLV24KrwBoBUQg6b%2FnPEt0Wc0%3D&reserved=0>